/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */


/* #Import base e skeleton
================================================== */
@import url('base.css');
@import url('skeleton.css');

/* #Site Styles
================================================== */
body{
	/*background: url('../imgs/bg-meio.jpg') repeat;*/
	background: #FFF;
	font-size: 13px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	text-align: left;
}
p{
	margin-bottom: 10px;
}
h1, .text-block h2, h2{
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #1B1B1B;
	font-weight: bold;
	font-size: 15px;
}
h2{
	color: #333;
	text-transform: none;
	line-height: 20px;
	margin-top: 10px;
}
address{
	font-style: normal;
}
#topo, #footer, #sld{
	background: url('../imgs/bg.jpg') repeat-x;
}
#logo{
	height: 120px;
}
#topo{
	height: 170px;
	overflow: hidden;
}
#sld{
	background-position: 0 -170px;
	height: 360px;
	/*margin-bottom: 15px;*/
}
#footer{
	height: 190px;
	background-position: 0 -1010px;
}
#area-restrita a, #topo address{
	font-family: Arial, Helvetica, sans-serif;
	color: #1A1B1F;
	font-size: 19px;
	font-weight: bold;
}
#topo address{
	margin-top: 10px;
	text-align: right;
}
#topo .offset-by-nine{
	text-align: right;
}
#area-restrita{
	margin-top: 30px;
	text-align: right;
}
#area-restrita a{
	font-size: 15px;
	text-decoration: none;
}
#area-restrita a:hover{
	text-decoration: underline;
}
#footer .row{
	margin-bottom: 0;
}
#lado-direito .img-block{
	width: 100px;
	float: left;
	margin-right: 10px;
}
#lado-direito .text-block{
	width: 220px;
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
}
.text-block p{
	margin-bottom: 0;
}
.text-block h2{
	text-transform: none;
	line-height: 15px;
}
.artic{
	height: auto;
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
}

/*Menu Principal*/
#menu-principal ul{
	background-color: #018792;
	border-bottom: 5px solid #0F6065;
	margin-bottom: 0;
}
#menu-principal ul li{
	line-height: 45px;
	height: 45px;
	margin: 0;
}
#menu-principal ul li a{
	color: #FFF;
	line-height: 45px;
	height: 45px;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	padding: 0 26px;
}
#menu-principal ul li a:hover{
	background-color: #0F6065;
}
#menu-principal ul li:last-child a{
	padding-right: 24px;
}

/*Barra lateral*/
#link-util, #download{
	background-color: #e8e8e8;
	margin-bottom: 30px;
	padding-bottom: 15px;
}
#link-util h2, #download h2{
	height: 50px;
	line-height: 50px;
	background-color: #018792;
	color: #FFF;
	padding-left: 10px;
}
#link-util ul, #download ul{
	/*padding-left: 10px;*/
	margin-bottom: 0;
}
#link-util ul li, #download ul li{
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px dotted #666;
}
#link-util ul li a, #download ul li a{
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#link-util ul li a:hover, #download ul li a:hover{
	color: #333;
}

/*Rodape*/
#space-rod{
	padding-top: 40px;
}
#space-rod figure{
	/*margin-top: 20px;*/
}
#space-rod address{
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
}
#space-rod address a{
	color: #CCC;
	text-decoration: none;	
}
#space-rod address a:hover{
	text-decoration: underline;
}
#space-rod address p{
	margin-bottom: 0;
}
#menu-rodape{
	margin-top: 25px;
}
#menu-rodape ul{
	margin-bottom: 0;
}
#menu-rodape ul li{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	font-size: 13px;
}
#menu-rodape ul li a{
	color: #FFF;
	text-decoration: none;
}
.map-text{
	margin-bottom: 0;
	color: #FFF;
}

/*Slides*/
#bg-slide{
	display: none;
	background-color: rgba(255,102,0,0.75);
	width: 445px;
	height: 220px;
	margin-top: 20px;
	margin-left: 30px;
}
#bg-slide h2, #bg-slide h3{
	font-size: 30px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 50px;
	margin: 0 10px;
}
#bg-slide h3{
	font-size: 20px;
	line-height: 30px;
}
#bg-slide p{
	color: #FFF;
	font-size: 14px;
	margin: 10px 10px 20px;
}

/* #Page Styles
================================================== */
/*Modulo de Páginas*/
#pages h1{
	margin-top: 20px;
	margin-bottom: 0;
}
.paginacao{
	padding-bottom: 30px;
}
#pages button{
	margin-bottom: 0;
}
#pages li{
	margin-bottom: 10px;
}
#pages li a{
	text-decoration: none;
	display: inline-block;
	line-height: 30px;
}
#pages li a:hover{
	background: rgba(0,0,0,0.3);
	text-decoration: underline;
}
.paginacao a{
	background: #AAA;
	padding: 5px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	text-decoration: none;
	color: #333;
}

/*Pagina de contato*/
 #pages .five.offset-by-one.columns li{
	margin-bottom: 15px;
}

/*Mapa*/
#mapa-bg {
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: rgba(3,3,3,0.8);
	position: absolute;
	z-index: 999;
	top: 0;
	display: none;
}
#mapa {
	width: 800px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1000;
	margin-left: -400px;
	margin-top: -1400px;
	cursor: pointer;
}
#mapa iframe {
	width: 100%;
	height: 100%;
	border: 12px solid #018792;
}

/*Capanema*/
.servico{
	display: block;
	background: #FFEDE1;
	padding: 20px;
	margin-bottom: 20px;
}
.servico ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.conta a{
	background: #0F6065;
}
#area-restrita p{
	text-align: right;
}
#tbl-documentos {
	width: 100%;
	background: #fff;
}
#tbl-documentos thead {
	background: #95B6B8;
	color: #fff;
}
#tbl-documentos tr {
	border-bottom: 1px solid #ddd;
}
#tbl-documentos tr:last-child{
	border-bottom: none;
}
#tbl-documentos th, #tbl-documentos td {
	padding: 5px;
}
#busca-documentos {
	margin-top: 15px;
}
#busca-documentos {
	margin-top: 15px;
	margin-bottom: 0;
}
#topo-conta form label {
	background: #ddd;
	padding: 4px;
	cursor: pointer;
	float: left;
}
#busca-documentos button {
	margin-top: -1px;
}
#sombra{
	background: url('../imgs/sombra.png') no-repeat;
	height: 120px;
}
#middle-t{
	background: url('../imgs/bg-meio.jpg') repeat;
}
#areas-atuacao{
	background: #BBDADC;
	padding: 10px;
}
#areas-atuacao li{
	padding-bottom: 10px;
}
#areas-atuacao li:last-child{
	padding-bottom: 0;
}
.equipe{
	margin-bottom: 20px;
	width: 940px;
	height: auto;
	clear: both;
}
.equipe figure{
	float: left;
	width: 170px;
	margin: 0 15px 20px 0;
}
.equipe article{
	float: left;
	width: 80%;
}
.equipe article p{
	margin-top: 0;
	margin-bottom: 5px;
}
span.date-not{
	margin-right: 5px;
	background: #A9A9A9;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	padding: 0 5px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
#texto-rodape{	padding-top: 30px; }
#texto-rodape p{ margin-bottom: 10px; }
#texto-rodape p:last-child{ margin-bottom: 0; }
#middle form, #middle .row{margin-bottom: 0;}
#lado-direito h2 a{ text-decoration: none; }
#lado-direito h2 a:hover{ text-decoration: underline; }
.bg-slide{
	width: 440px;
	margin: 30px;
}
.bg-slide h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 40px;
	color: #FFC;
	text-shadow: 1px 1px 3px #666;
	font-weight: normal;
}
.bg-slide h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	color: #CCC;
	text-shadow: 1px 1px 3px #666;
	font-weight: normal;
}
.bg-slide p{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.but, .but:hover, .but:active, .but:visited{
	height: 30px;
	line-height: 30px;
	display: inline-block;
	padding: 0 20px;
	border: 1px solid #457daf;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	background: #ccdbe9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjZGJlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTYxOTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ccdbe9 0%, #2989d8 50%, #207cca 51%, #2a6197 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccdbe9), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#2a6197)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ccdbe9 0%,#2989d8 50%,#207cca 51%,#2a6197 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ccdbe9 0%,#2989d8 50%,#207cca 51%,#2a6197 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ccdbe9 0%,#2989d8 50%,#207cca 51%,#2a6197 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ccdbe9 0%,#2989d8 50%,#207cca 51%,#2a6197 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccdbe9', endColorstr='#2a6197',GradientType=0 ); /* IE6-8 */
}

/*Capanema*/

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		/*basico do responsivo*/
		#lado-direito, #ladao{
			width: 576px;
		}
		/*basico do responsivo*/
		#area-restrita a {
			font-size: 10px;
		}
		#topo address {
			font-size: 17px;
		}
		#menu-principal ul li a {
			padding: 0 6px;
		}
		#bg-slide {
			background-color: rgba(0,0,0,0.5);
			width: 325px;
			height: auto;
			padding-bottom: 15px;
		}
		#bg-slide h2{
			font-size: 20px;
		}
		#bg-slide h3 {
			font-size: 15px;
			font-weight: bold;
		}
		#lado-direito .text-block {
			width: 145px;
		}
		#space-rod{
			padding-top: 20px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		/*basico do responsivo*/
		#menu-principal ul{
			display: none;
		}
		#menu-principal select{
			display: block;
			width: 100%;
			padding: 10px 6px;
			height: 50px;
			font-weight: bold;
			color: #000;
		}
		/*basico do responsivo*/
		#topo {
			height: auto;
			/*background: url('../imgs/bg-resp.jpg') repeat-x;*/
		}
		#logo{
			margin-bottom: 0;
		}
		#area-restrita {
			margin-top: 0;
		}
		#topo address {
			margin-top: 0;
			margin-bottom: 15px;
		}
		#topo .offset-by-seven {
			text-align: center;
		}
		#bg-slide{
			width: 185px;
			margin-top: 0;
			margin-left: 0;
		}
		#bg-slide h2{
			font-size: 12px;
		}
		#bg-slide h3 {
			font-size: 11px;
		}
		#bg-slide{

		}	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		/*basico do responsivo*/
		input[type=text],input[type=email],input[type=password],textarea{width:100%; padding: 15px;}
		#menu-principal ul li{ width:100%; display: block;}
		#lado-direito , #ladao{
			width: 420px;
		}
		/*basico do responsivo*/
		.artic{
			margin-bottom: 30px !important;
		}
		#space-rod {
			padding-top: 20px;
		}
		#space-rod .three, #space-rod .four{
			display: none;
		}
		#top{
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		/*basico do responsivo*/
		input[type=text],input[type=email],input[type=password],textarea {width:100%; padding: 15px;}
		#menu-principal ul li{ width:100%; display: block;}
		#lado-direito, #ladao{
			width: 300px;
		}
		/*basico do responsivo*/
		.artic{
			margin-bottom: 30px !important;
		}
		#space-rod {
			padding-top: 20px;
		}
		#space-rod .three, #space-rod .four{
			display: none;
		}
		#lado-direito .text-block {
			width: 175px;
		}
		#logo img{
			width: 100%;
		}
		#sld {
			display: none;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
